apt 3.2.0 commandline package manager

Classes
acquire-method.h File Reference
Acquire system {{{
`#include <apt-pkg/hashes.h>`
`#include <apt-pkg/macros.h>`
`#include <cstdarg>`
`#include <ctime>`
`#include <string>`
`#include <unordered_map>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | pkgAcqMethod
struct | pkgAcqMethod::FetchItem
struct | pkgAcqMethod::FetchResult